-- MySQL dump 10.16  Distrib 10.3.10-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: test
-- ------------------------------------------------------
-- Server version	10.3.10-MariaDB-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `contents`
--

DROP TABLE IF EXISTS `contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `data` text DEFAULT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contents`
--

LOCK TABLES `contents` WRITE;
/*!40000 ALTER TABLE `contents` DISABLE KEYS */;
INSERT INTO `contents` VALUES (1,'Hidden','HIDDEN','2019-02-03 13:49:29','2019-02-03 13:49:29'),(2,'Role','SLICED by SAME USER BY OWNER ID','2019-02-03 13:49:29','2019-02-03 14:48:44'),(3,'Group','GROUP','2019-02-03 13:49:29','2019-02-03 13:49:29'),(4,'SLiced',NULL,'2019-02-03 14:00:59','2019-02-03 14:00:59'),(5,'SLiced','sliced2','2019-02-03 14:11:56','2019-02-03 14:11:56'),(6,'SLiced','SLICED 6','2019-02-03 14:41:52','2019-02-03 14:41:52'),(7,'SLiced','SLICED by WRITE permission for groupzzz #1','2019-02-03 14:42:31','2019-02-03 14:54:12');
/*!40000 ALTER TABLE `contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slice`
--

DROP TABLE IF EXISTS `slice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permission` varchar(255) DEFAULT NULL,
  `model` varchar(255) DEFAULT NULL,
  `modelId` int(11) DEFAULT NULL,
  `ownerId` int(11) DEFAULT NULL,
  `slice` text DEFAULT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `slice_model_id_model_permission` (`modelId`,`model`,`permission`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slice`
--

LOCK TABLES `slice` WRITE;
/*!40000 ALTER TABLE `slice` DISABLE KEYS */;
INSERT INTO `slice` VALUES (1,'group','group',NULL,NULL,'1,2','2019-02-03 13:49:29','2019-02-03 13:49:29'),(2,'user','user',1,NULL,'user,#1','2019-02-03 13:49:29','2019-02-03 13:49:29'),(3,'user','user',3,NULL,'user','2019-02-03 13:49:29','2019-02-03 13:49:29'),(4,'user','user',2,NULL,'user,#1','2019-02-03 13:49:29','2019-02-03 13:49:29'),(5,'read','contents',1,3,'','2019-02-03 13:49:29','2019-02-03 13:49:29'),(6,'read','contents',2,1,'user','2019-02-03 13:49:29','2019-02-03 13:49:29'),(7,'read','contents',3,2,'#1','2019-02-03 13:49:29','2019-02-03 13:49:29'),(8,'create','contents',NULL,NULL,'user','2019-02-03 13:49:29','2019-02-03 13:49:29'),(9,'read','contents',4,3,'user','2019-02-03 14:00:59','2019-02-03 14:00:59'),(10,'read','contents',5,3,'user','2019-02-03 14:11:56','2019-02-03 14:11:56'),(11,'read','contents',6,3,'user','2019-02-03 14:41:52','2019-02-03 14:41:52'),(12,'read','contents',7,1,'user','2019-02-03 14:42:31','2019-02-03 14:42:31'),(13,'write','contents',7,1,'#1','2019-02-03 16:50:54','2019-02-03 16:50:54');
/*!40000 ALTER TABLE `slice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `createdAt` datetime NOT NULL,
  `updatedAt` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'Vasya','qwe','2019-02-03 13:49:29','2019-02-03 13:49:29'),(2,'Petya','qwe','2019-02-03 13:49:29','2019-02-03 13:49:29'),(3,'Kolya','qwe','2019-02-03 13:49:29','2019-02-03 13:49:29');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-02-03 18:00:20
